<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctRate>
    <column>Re_no</column>
    <name>Re_no</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>Date</column>
    <name>Date</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>L1</column>
    <name>指标名称</name>
    <width>243</width>
    <visible>true</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>L2</column>
    <name>行次</name>
    <width>36</width>
    <visible>true</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>L3</column>
    <name>本月数</name>
    <width>121</width>
    <visible>true</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>Bh3</column>
    <name>本月取数公式</name>
    <width>375</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>code3</column>
    <name>本月栏间关系</name>
    <width>99</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>L4</column>
    <name>期末数</name>
    <width>122</width>
    <visible>true</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>Bh4</column>
    <name>期末取数公式</name>
    <width>328</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>code4</column>
    <name>期末栏间关系</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>L5</column>
    <name>说明</name>
    <width>241</width>
    <visible>true</visible>
    <print>true</print>
  </AcctRate>
  <AcctRate>
    <column>CorpId</column>
    <name>CorpId</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </AcctRate>
</DocumentElement>